Announcement

Collapse
No announcement yet.

redirector.php exploit? / vBulletin 3.x.x & 4.2.x Open Redirect Vulnerability

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • redirector.php exploit? / vBulletin 3.x.x & 4.2.x Open Redirect Vulnerability



    What about this: https://cxsecurity.com/issue/WLB-2018010251
    Last edited by Joe D.; Fri 26th Jan '18, 3:02am. Reason: Removed quote from old topic. Moved to new topic.

  • #2
    This is not a vB4 or vB3 issue.
    redirector.php is not a file from the vBulletin package.

    The addon vbAnonymizer uses a file named like this.
    So the issue could exist in this addon or in a similar addon with the same filename.
    this is my sig

    Comment


    • #3
      Just moved this out of the VB 4.2.5 thread since it is not a vBulletin exploit but a 3rd party script exploit. vbAnonymizer is already in the archives on vBulletin.org, it's last release was for for VB 3.7. Needless to say you should consider removing this mod if you use it.

      Comment

      Related Topics

      Collapse

      Working...
      X